<?php

define('_MI_BASE_BLOCK_COMMENTS_DESC', "最近のコメント一覧を表示します");
define('_MI_BASE_BLOCK_COMMENTS_NAME', "最近のコメント");
define('_MI_BASE_BLOCK_MAINMENU_DESC', "メインメニューを表示します");
define('_MI_BASE_BLOCK_MAINMENU_NAME', "メインメニュー");
define('_MI_BASE_BLOCK_NOTIFICATION_DESC', "イベント通知の設定フォームを表示します");
define('_MI_BASE_BLOCK_NOTIFICATION_NAME', "イベント通知設定");
define('_MI_BASE_BLOCK_SEARCH_DESC', "検索フォームを表示します");
define('_MI_BASE_BLOCK_SEARCH_NAME', "検索");
define('_MI_BASE_BLOCK_SITEINFO_DESC', "サイトの情報を表示します");
define('_MI_BASE_BLOCK_SITEINFO_NAME', "サイト情報");
define('_MI_BASE_BLOCK_THEMES_DESC', "テーマ選択フォームを表示します");
define('_MI_BASE_BLOCK_THEMES_NAME', "テーマ選択");
define('_MI_BASE_BLOCK_USERMENU_DESC', "ユーザメニューを表示します");
define('_MI_BASE_BLOCK_USERMENU_NAME', "ユーザメニュー");
define('_MI_BASE_BLOCK_WAITING_DESC', "承認待ちのコンテンツの存在を通知します");
define('_MI_BASE_BLOCK_WAITING_NAME', "承認待ちコンテンツ");
define('_MI_BASE_KEYWORD_BLOCKINSTALL', "ブロック 新規");
define('_MI_BASE_KEYWORD_BLOCKLIST', "BlockList");
define('_MI_BASE_KEYWORD_CREATE_SMILES', "スマイリー アップロード");
define('_MI_BASE_KEYWORD_MODULEINSTALL', "モジュール 新規");
define('_MI_BASE_KEYWORD_MODULELIST', "モジュール 順番 名前 変更 アンインストール");
define('_MI_BASE_KEYWORD_SMILES_MANAGE', "スマイリー 編集 変更 削除 一覧 リスト");
define('_MI_BASE_MENU_ACTIONSEARCH', "アクションサーチ");
define('_MI_BASE_MENU_BLOCKINSTALL', "ブロックのインストール");
define('_MI_BASE_MENU_BLOCKLIST', "ブロックの管理");
define('_MI_BASE_MENU_COMMENT_MANAGE', "コメントの管理");
define('_MI_BASE_MENU_CREATE_SMILES', "顔アイコンの新規作成");
define('_MI_BASE_MENU_IMAGE_MANAGE', "イメージ・マネージャー");
define('_MI_BASE_MENU_MODULEINSTALL', "モジュールのインストール");
define('_MI_BASE_MENU_MODULELIST', "モジュールの管理");
define('_MI_BASE_MENU_PREFERENCE', "一般設定");
define('_MI_BASE_MENU_SMILES_MANAGE', "顔アイコンの管理");
define('_MI_BASE_MENU_THEME_MANAGE', "テーマの管理");
define('_MI_BASE_NAME', "互換モジュール");
define('_MI_BASE_NAME_DESC', "XOOPS Cube にXOOPS 2.0.x シリーズの互換性を与えます");

?>
